/*隐藏轮播图*/
.zyt_banner {
    display: none;
}

.zyt_main {
    width: 100%;
    background-image: url(/assets/img/zyt_main.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.banner_img {
    width: 100%;
    height: 30vw;
}

.banner_img img {
    width: 100%;
    height: 100%;
}

/*视频*/
.newsrmation {
    width: 100%;
}

.InformationBox {
    width: 70vw;
    margin: auto;
}

.newsTop {
    width: 100%;
    text-align: center;
    font-size: 1.5vw;
    color: #000;
    font-weight: bold;
    padding: 2.5vw 0;
}

.newsCoent {
    width: 100%;
}

.newsList {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.lesson {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.lessonBox {
    width: 32.5%;
    margin-right: 0.5vw;
    background-color: #fff;
    border: 0.1vw solid #dddddd;
    margin-top: 2vw;
}

.lessonBox a {
    display: block;
    width: 100%;
}

.lessonBox:nth-child(3n) {
    margin-right: 0;
}

.subject_top {
    width: 100%;
    position: relative;
}

.subject_img {
    width: 100%;
    height: 14vw;
    object-fit: cover;
}

.subject_img img {
    width: 100%;
    height: 100%;
}

.subject_icon {
    position: absolute;
    top: 6.5vw;
    left: 45%;
    width: 2.5vw;
    height: 2.5vw;
}

.subject_icon img {
    width: 100%;
    height: 100%;
}

.beijing {
    position: absolute;
    top: 0;
    width: 100%;
    height: 14vw;
    background-color: #0000005c;
    display: none;
}

.subject_bottom {
    width: 100%;
    padding: 1vw;
    box-sizing: border-box;
}

.subject_biaoti {
    width: 100%;
    margin-bottom: 1vw;
    display: flex;
    justify-content: space-between;
}
.subject_biaoti {
    font-size: 0.8vw;
    color: #000;
}
.vips {
    background-color: #dbb887;
    padding: 5px 8px;
    box-sizing: border-box;
    font-size: 12px;
    color: #141411;
    font-weight: 700;
    font-family: fangsong;
}


.free{
    background-color: #4bab4b;
    padding: 5px 8px;
    box-sizing: border-box;
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    font-family: fangsong;
}

.durations {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
}

.duration_time, .record_num {
    font-size: 0.8vw;
    color: #000;
}

.duration_time:hover {
    font-size: 0.8vw;
    color: red;
}

.record_num {
    margin-left: 3vw;
}


.lessonBox_a:hover .beijing {
    display: block;
}

.newsBottom {
    width: 100%;
    margin-bottom: 2vw;
}

a:hover {
    color: inherit !important;
}

.layui-tab .layui-tab-title li {
    font-size: 1vw !important;
    line-height: 4vw !important;
    min-width: 65px;
    padding: 0 2vw !important;
}

.layui-tab .layui-tab-title {
    text-align: center;
    height: 4vw !important;
    border-color: #beb8b8;
}

.layui-tab-title .layui-this:after {
    height: 4vw !important;
}

.layui-laypage {
    width: 100%;
    text-align: center;
}

.layui-laypage a, .layui-laypage button, .layui-laypage input, .layui-laypage select, .layui-laypage span {
    border: 1px solid #ffb800 !important;
}

.layui-laypage a:hover {
    color: #ffb800 !important;
}

.layui-laypage > a:last-child, .layui-laypage > a:last-child em {
    border-radius: 0 !important;
}

.layui-tab-brief > .layui-tab-more li.layui-this:after, .layui-tab-brief > .layui-tab-title .layui-this:after {
    border-bottom: 2px solid #d19544 !important;
}

.layui-tab-brief > .layui-tab-title .layui-this {
    color: #d19544 !important;
    font-weight: bold;
}
